# SPDX-License-Identifier: MIT
---
__mssql_server_repository: >-
  https://packages.microsoft.com/rhel/7/mssql-server-{{ mssql_version | int }}/
__mssql_client_repository: >-
  https://packages.microsoft.com/rhel/7/prod/
__mssql_supported_versions:
  - 2017
  - 2019
__mssql_confined_supported: false
